package com.chinaitop.depot.intelligent.ventilation.service;

import java.util.List;

import com.chinaitop.depot.intelligent.ventilation.model.TJob;

public interface AerationJobService {

	List<TJob> getList(TJob tJob);

	int deleteById(String id);

	TJob getById(String id);

	void save(String applyJobJson, String taskNumber, String creator, Integer orgId);

    

}
